View Issue Details

IDProjectCategoryView StatusLast Update
0001451SymmetricDSImprovementpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.5.11 
Target Version3.5.11Fixed in Version3.5.11 
Summary0001451: Expose apis to prefix a Database and read a list of Table from the physical database
DescriptionExpose apis to prefix a Database and read a list of Table from the physical database
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 336f0646

2013-10-25 15:11:15

chenson

Details Diff
0001451: Expose apis to prefix a Database and read a list of Table from the physical database
0001451
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/db/AbstractSymmetricDialect.java Diff File
mod - symmetric-db/src/main/java/org/jumpmind/db/platform/AbstractDatabasePlatform.java Diff File
mod - symmetric-db/src/main/java/org/jumpmind/db/platform/IDatabasePlatform.java Diff File
add - symmetric-db/src/main/java/org/jumpmind/db/sql/LogSqlResultsListener.java Diff File

Issue History

Date Modified Username Field Change
2013-10-25 14:24 chenson New Issue
2013-10-25 14:24 chenson Status new => assigned
2013-10-25 14:24 chenson Assigned To => chenson
2013-10-25 15:12 chenson Status assigned => resolved
2013-10-25 15:12 chenson Fixed in Version => 3.5.11
2013-10-25 15:12 chenson Resolution open => fixed
2013-11-14 11:00 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r7757
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 336f0646